# Usage
0. [install](https://github.com/fluencelabs/tutorials/tree/master/dice-game#developing-the-backend-app) needed dependencies for Fluence

1. compiling Rust to WebAssembly, in directory backend_fluence/src
```cargo +nightly build --target wasm32-unknown-unknown --release```

2. [publishing](https://fluence.network/docs/book/quickstart/publish.html) to Fluence network